/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */
body {
  padding-top: 0px;
  padding-bottom: 30px;
  min-width: 970px;
}

/* Finesse the page header spacing */
.page-header {
  margin-bottom: 30px;
}
.page-header .lead {
  margin-bottom: 10px;
}


/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
  max-width: none !important;
    width:980px;
    width/*\**/:1200PX \9
}

/* Demonstrate the grids */
.col-xs-4 {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  border: 1px solid #ddd;
  background-color: rgba(86,61,124,.15);
  border: 1px solid rgba(86,61,124,.2);
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}


/*hankin add*/
.navbar-form{display:none}
.header-search-icon{display:none}
.navbar-nav > LI > A{padding:25px 25px;+padding:29px 25px}
.media-body{+width:auto;width:auto;}
.software-feature .media-body{+float:left;float:left}
.software-feature .media-right{+float:right;float:right;}
.software-feature .media-left{+float:left;float:left;}
.software-feature .media-body{+float:right;float:right;}
.software-feature .media-body{+float:left;float:left;}
.software-feature .media-right{+float:right;float:right;}
.panel-default{width:220px;}
.col-xs-12{width:auto;float:left;}
.img-responsive{display:inline-block}
.products-lists li{+float: left;width:100%}
.purchasecenter-wrapper{+width:100%}
.ie7{width:70%}
.col-xs-6{+width:auto;}
.purchase-product .purchase-product-infos .form-control{width:100%;}
.purchase-product .purchase-product-base .control-label{width:100px;}
.purchase-step li{+width:450px;+float:left;}
.site-article-container .col-md-9{width:75%}
.purchase-product .purchase-product-infos{width:860px;width/*\**/:860px \9}
.purchase-product .purchase-product-base{width:480px;}
.purchase-product .purchase-product-base .col-xs-9{+width:auto;}
.news-container .col-md-9{width:75%;width/*\**/:75% \9;+width:70%;}
.news-container .col-md-3{width:25%;width/*\**/:25% \9;+width:25%;}
.tutorial-container .col-md-9{width:75%;width/*\**/:75% \9;+width:70%;}
.tutorial-container .col-md-3{width:25%;width/*\**/:25% \9;+width:25%;}
.sidebar-news{width: 100%}
.purchase-product .form-group{+clear:both;}
/*hankin add*/